
Robotics Service Bus - Bug #982
Monitor and timeline styles sometimes(?) loose the first event
04/18/2012 11:31 AM - J. Moringen

Status: Resolved Start date: 04/18/2012
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Common Lisp Tools Estimated time: 0.00 hour
Target version: rsb-0.7
Description

The first event in a group (e.g. a scope) is sometimes (always?) not shown.

Associated revisions
Revision da03169d - 04/19/2012 01:26 PM - J. Moringen
Fixed off-by-one error in formatting/timeline.lisp
fixes #982
    -  formatting/timeline.lisp (fill-cache! timeline): fixed counter in

  inner loop which caused some events to be ignored

History
#1 - 04/19/2012 01:36 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r3543.

04/24/2024 1/1


